export declare type RNullableInput = string | null | undefined;
export declare type RBooleanInput = boolean | RNullableInput;
export declare function convertToBoolProperty(val: any): boolean;
export declare function getElementHeight(el: any): any;
export declare function firstChildNotComment(node: Node): ChildNode;
export declare function lastChildNotComment(node: Node): ChildNode;
